## mimetic 0.9.6

=== debian/changelog ===
mimetic (0.9.6-2) unstable; urgency=low

  * Add patch const-correctness.patch to fix an error that is triggered by
    modern gcc versions; thanks to Berthold Stoeger for the bug report and the
    patch (closes: #583507).
  * Convert to source format 3.0 (quilt).
  * Set Standards-Version to 3.8.4 (no changes).
  * Use the autotools-dev debhelper addon.
  * debian/copyright: update formatting (DEP5) and years of packaging
    copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 May 2010 16:08:53 +0200

mimetic (0.9.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - change Section to debug for libmimetic0-dbg
    - remove Section for libmimetic0 (duplicate)
    - set Standards-Version to 3.8.1 (no changes)
    - add ${misc:Depends}
  * debian/copyright: update years of upstream and packaging copyright; the
    upstream code is now released under the MIT license; update "headers".
  * Remove debian/libmimetic-doc.{postinst,prerem}, install-docs doesn't need
    to be called manually anymore.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 May 2009 19:12:51 +0200

mimetic (0.9.5-1) unstable; urgency=low

  * New upstream release.
  * Remove libtool.patch and quilt framework; upstream has updated
    libtool/autotools in this release.
  * Fix typo in debian/mimetic-doc (doc-base definition).

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Oct 2008 18:43:06 +0200

mimetic (0.9.4-2) unstable; urgency=low

  * Add patch libtool.patch to get a newer libtool version (closes: #500317);
    thanks to Kurt Roeckx for the bug report and the proposed solution.
  * Add quilt framework (and README.source for compliance with Debian Policy
    3.8.0).
  * debian/rules:
    - add a clean-stamp target to debian/rules in order to run `make distclean'
      before unpatching configure and friends
    - add test/autocutee.mk to dh_clean
    - remove separate `make distclean' for doc/ directory

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Sep 2008 18:01:47 +0200

mimetic (0.9.4-1) unstable; urgency=low

  * New upstream release.
  * Drop patch gcc4.3_includes.diff, included upstream. Remove quilt
    framework.
  * debian/copyright: update years of upstream copyright.
  * Remove historic debian/shlibs.local.
  * Set Standards-Version to 3.8.0 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Sep 2008 00:07:03 +0200

mimetic (0.9.3-3) unstable; urgency=low

  * debian/rules:
    - create install-stamp target in debian/rules and adjust dependencies
      accordingly
    - remove config.{sub,guess} in clean target and copy them
      over in configure target as a preparation for source format "3.0 (quilt)";
      thanks to Raphaël Hertzog for the bug report (closes: #482730)
  * debian/copyright:
    - change to the new machine-readable format
    - add stanza about packaging copyright
  * Convert debian/changelog to UTF-8.
  * debian/control: change my email address.
  * Change doc-base section from Apps/Net to Network/Communication.
  * Set debhelper compatibility level to 6.
  * Refresh patch gcc4.3_includes.diff and add information to the file.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 May 2008 21:54:44 +0200

mimetic (0.9.3-2) unstable; urgency=low

  * Switch from ${Source-Version} to ${binary:Version} in debian/control to
    make the package binNMU safe.
  * Don't ignore result of make distclean.
  * Add a -dbg package.
  * Remove useless file debian/compress from source package.
  * Clean up debian/rules.
  * Remove unneeded files debian/libmimetic0.dirs and
    debian/libmimetic-dev.dirs.
  * Move upstream URL from the description to the new Homepage field.
  * Change XS-Vcs-* fields to Vcs-*.
  * Add patch gcc4.3_includes.diff: adds #includes to header files to enable
    compilation with gcc 4.3 (closes: #454897).
  * Set Standards-Version to 3.7.3 (no further changes needed).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 11 Dec 2007 03:02:58 +0100

mimetic (0.9.3-1) unstable; urgency=low

  * New upstream release, compatible with GCC 4.3 (closes: #417434).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 03 Apr 2007 16:49:26 +0200

mimetic (0.9.2-1) unstable; urgency=low

  * New upstream release.
  * Fix copy&paste error in comments in libmimetic-doc.{prerm,postinst} scripts.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 21 Jan 2007 21:41:04 +0100

mimetic (0.9.1-2) unstable; urgency=low

  * Update to Standards-Version: 3.7.2 (no changes required).
  * Set different short descriptions for the three packages
    (runtime, development, documentation).
  * Register documentation with doc-base.
  * Add Tony Mancill to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Jun 2006 13:16:07 +0200

mimetic (0.9.1-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 16 Apr 2006 14:20:11 +0200

mimetic (0.8.9-7) unstable; urgency=low

  * Changed package names for -doc and -dev packages on request of
    ftpmaster.
  * Cleaned up watch file.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 15 Mar 2006 23:31:56 +0100

mimetic (0.8.9-6) unstable; urgency=low

  * Initial Debian release (closes: #313088).
  * Set debhelper compatibility level to 5.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 15 Mar 2006 17:17:56 +0100

mimetic (0.8.9-5) unstable; urgency=low

  * Added homepage to debian/control.
  * Split package libmimetic0-dev into libmimetic0-dev and libmimetic-0-dev-doc.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 25 Dec 2005 15:07:01 +0100

mimetic (0.8.9-4) unstable; urgency=low

  * Clarified copyright statment in debian/copyright.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 31 Aug 2005 17:05:25 +0200

mimetic (0.8.9-3) unstable; urgency=low

  * Added missing build dependency on doxygen.


