=== debian/control ===
Source: mimetic
Priority: optional
Maintainer: gregor herrmann <gregoa@debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 7.0.50), autotools-dev (>= 20100122.1), doxygen
Standards-Version: 3.8.4
Section: libs
Homepage: http://codesink.org/mimetic_mime_library.html
Vcs-Svn: http://svn.toastfreeware.priv.at/debian/mimetic/trunk/
Vcs-Browser: http://svn.toastfreeware.priv.at/wsvn/ToastfreewareDebian/mimetic/trunk/

Package: libmimetic-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libmimetic0 (= ${binary:Version})
Suggests: libmimetic-doc
Description: C++ MIME library (development)
 mimetic is a GPL MIME library written in C++ designed to be easy to use and
 integrate but yet fast and efficient.
 .
 mimetic has been built around the standard lib. This means that you'll not
 find yet another string class or list implementation and that you'll feel
 comfortable in using this library from the very first time.
 .
 mimetic doesn't use exceptions but it heavily uses templates so a mostly
 standard compliant C++ compiler is required. 
 .
 This package contains the header files.

Package: libmimetic-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: libmimetic-dev (>= 0.8.9-5)
Conflicts: libmimetic-dev (<< 0.8.9-5)
Replaces: libmimetic-dev (<< 0.8.9-5)
Description: C++ MIME library (documentation)
 mimetic is a GPL MIME library written in C++ designed to be easy to use and
 integrate but yet fast and efficient.
 .
 mimetic has been built around the standard lib. This means that you'll not
 find yet another string class or list implementation and that you'll feel
 comfortable in using this library from the very first time.
 .
 mimetic doesn't use exceptions but it heavily uses templates so a mostly
 standard compliant C++ compiler is required. 
 .
 This package contains the developers' documentation.

Package: libmimetic0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C++ MIME library (runtime)
 mimetic is a GPL MIME library written in C++ designed to be easy to use and
 integrate but yet fast and efficient.
 .
 mimetic has been built around the standard lib. This means that you'll not
 find yet another string class or list implementation and that you'll feel
 comfortable in using this library from the very first time.
 .
 mimetic doesn't use exceptions but it heavily uses templates so a mostly
 standard compliant C++ compiler is required. 
 .
 This package contains the libraries.

Package: libmimetic0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, libmimetic0 (= ${binary:Version})
Description: C++ MIME library (debug)
 mimetic is a GPL MIME library written in C++ designed to be easy to use and
 integrate but yet fast and efficient.
 .
 mimetic has been built around the standard lib. This means that you'll not
 find yet another string class or list implementation and that you'll feel
 comfortable in using this library from the very first time.
 .
 mimetic doesn't use exceptions but it heavily uses templates so a mostly
 standard compliant C++ compiler is required. 
 .
 This package contains the debug symbols for libmimetic0.
