=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with autotools_dev $@

override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C $(CURDIR)/doc docs

override_dh_strip:
	dh_strip --dbg-package=libmimetic0-dbg

override_dh_compress:
	dh_compress -Xexamples

override_dh_makeshlibs:
	dh_makeshlibs -Xdebug
