## mimetic 0.9.7

=== debian/changelog ===
mimetic (0.9.7-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * Remove patch patch const-correctness.patch, applied upstream.
  * Bump debhelper compat level and build dependency to 8; change order of
    arguments on debian/rules.
  * Remove ancient Replaces/Conflicts.
  * Set Standards-Version to 3.9.2 (no further changes).
  * Use dh-autoreconf to get rid of ancient libtool; drop autotool_dev; don't
    clean test/autocutee.mk anymore. Add a lintian override for the libtool
    warning.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Sep 2011 17:55:47 +0200
