=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Maintainer: gregor herrmann <gregoa@debian.org>
 Uploaders: tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 7.0.50), autotools-dev (>= 20100122.1), doxygen
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 8), dh-autoreconf, doxygen
+Standards-Version: 3.9.2
 Section: libs
 Homepage: http://codesink.org/mimetic_mime_library.html
 Vcs-Svn: http://svn.toastfreeware.priv.at/debian/mimetic/trunk/
@@ -31,9 +31,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libmimetic-dev (>= 0.8.9-5)
-Conflicts: libmimetic-dev (<< 0.8.9-5)
-Replaces: libmimetic-dev (<< 0.8.9-5)
+Recommends: libmimetic-dev
 Description: C++ MIME library (documentation)
  mimetic is a GPL MIME library written in C++ designed to be easy to use and
  integrate but yet fast and efficient.
