=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh --with autotools_dev $@
+	dh $@ --with autoreconf
 
 override_dh_auto_build:
 	dh_auto_build
