=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://codesink.org/mimetic_mime_library.html .*mimetic-(.*).tar.gz
