## mimetic 0.9.8

=== debian/changelog ===
mimetic (0.9.8-9build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:07:52 +0100

mimetic (0.9.8-9) unstable; urgency=medium

  * Fix build failure: override dh_installexamples only for arch-
    independent packages.
  * Add debian/not-installed to aid dh_missing.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Jan 2020 15:53:17 +0100

mimetic (0.9.8-8) unstable; urgency=medium

  * Install libmimetic.a into libmimetic-dev.
    Thanks to Paul Grégoire for the bug report. (Closes: #950136)
  * Replace build path in generated example Makefile with a constant.
  * Declare compliance with Debian Policy 4.5.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Drop override_dh_compress.
    dh doesn't compress examples anymore in compat level 12.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Jan 2020 13:57:03 +0100

mimetic (0.9.8-7) unstable; urgency=medium

  * debian/control: update Vcs-* fields.
  * Drop unneeded lintian overrides about Vcs-* URLs.
  * Mark libmimetic-doc as Multi-Arch: foreign.
  * Use debhelper compat level 11.
    Additionally adjust paths for doc-base registration.
  * Declare compliance with Debian Policy 4.2.1.
  * Remove trailing whitespace from debian/*.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Oct 2018 21:56:31 +0200

mimetic (0.9.8-6) unstable; urgency=medium

  * Adapt to C++ name mangling in GCC 7:
    - Build-Depend on g++ (>= 4:7)
    - Override dh_makeshlibs for new symbols from gcc 7
    Thank to James Cowgill for the bug report.
    Closes: #871307
  * Update years of packaging copyright.
  * Bump debhelper compat level and dependency to 10.
    Drop manual autoreconf fragments.
  * Support DEB_BUILD_OPTIONS/DEB_BUILD_PROFILES "nodoc".
  * Use HTTPS for Format URL in debian/copyright.
  * Add linitian override about insecure Vcs URLs.
  * Add all hardening options in debian/rules.
  * Declare compliance with Debian Policy 4.0.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Aug 2017 16:21:19 -0400

mimetic (0.9.8-5) unstable; urgency=medium

  * Add patch signed-char.patch to fix build failure on architectures
    where char is unsigned.
    Thanks to Adrian Bunk for the bug report. (Closes: #859963)

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Apr 2017 17:38:11 +0200

mimetic (0.9.8-4) unstable; urgency=medium

  * debian/rules: change dh_strip argument from --ddeb-migration to
    --dbgsym-migration.
  * debian/control: build-depend on debhelper 9.20160114 to ensure support
    for --dbgsym-migration in dh_strip.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jan 2016 15:29:30 +0100

mimetic (0.9.8-3) unstable; urgency=medium

  * Migrate from manual "-dbg" package to automatic "-dbgsym" one:
     + debian/control: drop "Package: libmimetic0-dbg".
     + debian/rules: change override_dh_strip to use dh_strip's
       "--ddeb-migration" option.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Dec 2015 13:01:16 +0100

mimetic (0.9.8-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload libmimetic0v5 to unstable.

 -- Simon McVittie <smcv@debian.org>  Mon, 24 Aug 2015 10:04:57 +0100

mimetic (0.9.8-2) experimental; urgency=medium

  * Rename libmimetic0 to libmimetic0v5 (libstdc++6 ABI changes).
    Add Conflict/Replaces on old libmimetic0. (Closes: #791203)
  * Upload to experimental for now.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Aug 2015 14:40:38 +0200

mimetic (0.9.8-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, both merged upstream.
  * debian/{rules,control}: split building of arch:indep -doc package (use
    Build-Depends-Indep and override_dh_build-indep target).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 Jun 2014 18:14:20 +0200

mimetic (0.9.7-4) unstable; urgency=low

  * Fix upstream URL in debian/{control,copyright,watch}.
    Thanks to Bart Martens for the bug report.
    (Closes: #697171)
  * Add patch to fix build failure with clang.
    Thanks to Raphael Rigo for the bug report and the patch.
    (Closes: #718306)
  * Mark -dbg package as Multi-Arch: same.
    Thanks to lintian.
  * Update regexp in debian/watch.
    Thanks to Bart Martens.
  * Make doc-base file installation less confusing.
  * Update years of packaging copyright.
  * Remove empty maintainer script from source package.
    debhelper adds them anyway.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Jul 2013 20:03:25 +0200

mimetic (0.9.7-3) unstable; urgency=low

  * Revert "Move building of -doc package to override_dh_auto_build-indep,
    and split Build-Depends and Build-Depends-Indep."
    Fails on half of the buildds which call `debian/rules build' and not
    `debian/rules build-arch', and then don't find doxygen from
    Build-Depends-Indep.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Apr 2012 17:44:55 +0200

mimetic (0.9.7-2) unstable; urgency=low

  * debian/control: update descriptions (they were still referring to the old
    license); thanks to TANIGUCHI Takaki (closes: #646459).
  * Update Vcs-* headers.
  * Add patch to fix build failure with gcc-4.7. (Closes: #667278)
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of packaging copyright.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Remove unneeded lintian override.
  * Set debhelper compatibility level to 9.
  * Multiarch-ify packages (changes in debian/{control,*.install}).
  * Use detached symbols in -dbg package.
  * Move building of -doc package to override_dh_auto_build-indep, and
    split Build-Depends and Build-Depends-Indep.


