=== debian/watch ===
version=4
http://www.codesink.org/mimetic_mime_library.html .*/mimetic-@ANY_VERSION@@ARCHIVE_EXT@$
